Subject: Re: bug#38497: 27.0.50; Frame is not rendered when frame-resize-pixelwise it 't

From: Ihor Radchenko <[email-masked]>
Date: Fri, 13 Dec 2019 15:18:18 +0800

> Can't you build Emacs from Git master in some separate directory?
> Compiling the Lisp files anew takes half an hour here, compiling C
> requires a few minutes.

I cannot compile emacs with ./configure && make locally when I try
enabling the same compile options as for the system compilation. It
seems that there is some problem with library dirs. 

martin rudalics <[email-masked]> writes:

>  > Will try to do that. Though it will take a while since I use the Gentoo
>  > package manager to tweak the build options for now (which means that
>  > every compilation is being done from scratch).
>
> Can't you build Emacs from Git master in some separate directory?
> Compiling the Lisp files anew takes half an hour here, compiling C
> requires a few minutes.
>
>  > I will send an update once I finish.
>
> Thanks, martin